### Function

# Camel HeaderParam list_format

#### Declaration [src]

    gchar*
    camel_header_param_list_format (
      _camel_header_param* params
    )

#### Description

No description available.

#### Parameters

`params`

  Type: `_camel_header_param*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.